@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  background: #283048; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #859398,
    #283048
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #859398,
    #283048
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: "Poppins", sans-serif;
}

.form {
  width: 360px;
  max-width: 100%;
  margin: 0 auto;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  height: 100vh;
  flex-flow: column;
}
.from-container {
  background: #fff;
  padding: 25px 20px 35px;
  border-radius: 5px;
  width: 100%;
  min-height: 400px;
  display: -webkit-flex;
  flex-flow: column;
  -webkit-justify-content: space-between;
}
form.main-form {
  flex: 1;
  display: -webkit-flex;
  flex-flow: column;
}
.form-body-holder {
  flex: 1;
  display: -webkit-flex;
  -webkit-align-items: center;
}
.header h1 {
  margin: 0 0 15px;
  text-transform: uppercase;
  text-align: center;
}
.form-body {
  width: 100%;
}
.footer {
  display: -webkit-flex;
}
.footer button {
  background: #283048;
  color: #fff;
  padding: 10px 5px;
  border: 0;
  margin-top: 5px;
  text-transform: uppercase;
  font-size: 14px;
  flex: 1;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}
.footer button + button {
  margin-left: 10px;
}
.footer button:disabled,
.footer button.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.form-body input {
  display: block;
  width: 100%;
  line-height: 1.5;
  margin-bottom: 15px;
  padding: 10px 15px;
  font-size: 16px;
}
.progressBar {
  background: #9d9d9d;
  height: 10px;
  width: 100%;
  margin: 0 0 30px;
}
.progressBar div {
  background: #283048;
  height: 100%;
}

.progressBar div li {
  list-style: none;
}
.success-info h2 {
  font-weight: 400;
  font-size: 20px;
  margin: 0 0 10px;
  text-align: center;
  color: #01762e;
  line-height: 1.3;
}
.error-msg {
  color: #ff0000;
  display: none;
}
.error-msg.show {
  display: block;
}
